Subject: Re: [PATCH v0 00/10] Convert Netgear WNR854T to devicetree

From: Andrew Lunn <[email-masked]>
Date: Tue, 19 Jul 2016 16:01:50 +0200

> However, the ethertype is reflecting the port:-
> 
> lan1/5 : ethertype Unknown (0xc028), length 176:
> lan2/7 : ethertype Unknown (0xc038), length 176:
> lan3/0 : ethertype Unknown (0xc000), length 176:
> lan4/1 : ethertype Unknown (0xc008), length 176:
> wan/2  : ethertype Unknown (0xc010), length 176:
> 
> My other one of these routers, running OpenWRT / Linux 3.3.8, shows
> the same ethertypes, which suggests that the switch is still in DSA
> tagging mode. I'll poke around further and see what I find.

O.K. With this wrong, nothing is going to work.

I will check that the 6131 actually supports EDSA!

  Andrew